﻿/*-----------------[初始化]--------------*/
* {
	outline: none;
	word-wrap: break-word;
}

body {
	color: #333;
	font-size: 14px;
	font-family: "微软雅黑", "Microsoft Yahei", Arial, Helvetica, sans-serif;
	line-height: 1.6;
}

a {
	color: #333;
	outline: none;
	text-decoration: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	transition: 0.3s;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s
}

h1,
h2,
h3,
h4,
h5,
h6,
i.cutline,
i.require {
	font-weight: normal;
	font-style: normal;
}

a:hover {
	text-decoration: none;
}

img {
	max-width: 100%;
	vertical-align: middle;
	display: inline-block;
}

img,
.ani {
	transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
}

input,
textarea,
select,
button {
	font-size: 14px;
	font-family: "微软雅黑", "Microsoft Yahei", Arial, Helvetica, sans-serif;
	outline: 0;
	background: none;
	border: none;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

input[type='text']:focus,
textarea:focus,
select:focus {
	border-color: #090 !important;
}

input[type='submit'],
input[type='reset'],
input[type='button'],
button {
	cursor: pointer;
	-moz-appearance: none;
	appearance: none;
	-webkit-appearance: none;
}

input[type='radio'],
input[type='checkbox'] {
	display: inline-block;
	vertical-align: middle;
}

input[type='radio'],
input[type='checkbox'] {
	width: 18px;
	height: 18px;
	border: 1px solid #666;
	background-color: #fff;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
	-moz-appearance: none;
	appearance: none;
	-webkit-appearance: none;
	outline: 0;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

input[type='radio'] {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
}

input[type='checkbox'] {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
}

input[type='radio']:checked {
	border-color: #090;
	background-color: #fff;
	background-image: url(../images/icon/checked_radio.png);
}

input[type='checkbox']:checked {
	background-image: url(../images/icon/checked.png);
	background-color: #090;
	border-color: #090;
}

.tc {
	text-align: center;
}

.tl {
	text-align: left
}

.tr {
	text-align: right
}

.fl {
	float: left;
}

.fr {
	float: right;
}

/*布局*/
/* 清理浮动 */
.cle:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.cle:after {
	zoom: 1;
}

.clear {
	clear: both;
}

.rd2 {
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
}

.rd3 {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
}

.rd4 {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
}

.rd5 {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
}

.rd6 {
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
}

.rd7 {
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-ms-border-radius: 7px;
	-o-border-radius: 7px;
}

.rd8 {
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
}

.rd9 {
	border-radius: 9px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	-ms-border-radius: 9px;
	-o-border-radius: 9px;
}

.rd10 {
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
}

.rd11 {
	border-radius: 11px;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	-ms-border-radius: 11px;
	-o-border-radius: 11px;
}

.rd12 {
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
}

.rd13 {
	border-radius: 13px;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	-ms-border-radius: 13px;
	-o-border-radius: 13px;
}

.rd14 {
	border-radius: 14px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	-ms-border-radius: 14px;
	-o-border-radius: 14px;
}

.rd15 {
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
}

.rd20 {
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
}

.rd24 {
	border-radius: 24px;
	-webkit-border-radius: 24px;
	-moz-border-radius: 24px;
	-ms-border-radius: 24px;
	-o-border-radius: 24px;
}

.rd28 {
	border-radius: 28px;
	-webkit-border-radius: 28px;
	-moz-border-radius: 28px;
	-ms-border-radius: 28px;
	-o-border-radius: 28px;
}

.rd30 {
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
}

.rd40 {
	border-radius: 40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	-ms-border-radius: 40px;
	-o-border-radius: 40px;
}

.rd50 {
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	-o-border-radius: 50px;
}

.rd60 {
	border-radius: 60px;
}

.rd70 {
	border-radius: 70px;
	-webkit-border-radius: 70px;
	-moz-border-radius: 70px;
	-ms-border-radius: 70px;
	-o-border-radius: 70px;
}

.rd80 {
	border-radius: 80px;
}

.rd90 {
	border-radius: 90px;
}

.rdhalf {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
}

.rdwhole {
	/* Firefox */
	/* Safari 和 Chrome */
	border-radius: 100%;
	/* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */
}

.mt5 {
	margin-top: 5px;
}

.mt10 {
	margin-top: 10px;
}

.mt15 {
	margin-top: 15px;
}

.mt18 {
	margin-top: 18px;
}

.mt20 {
	margin-top: 20px;
}

.mt25 {
	margin-top: 25px;
}

.mt30 {
	margin-top: 30px;
}

.mt35 {
	margin-top: 35px;
}

.mt40 {
	margin-top: 40px;
}

.mt45 {
	margin-top: 45px;
}

.mt50 {
	margin-top: 50px;
}

.mt60 {
	margin-top: 60px;
}

.mt70 {
	margin-top: 70px;
}

.mt80 {
	margin-top: 80px;
}

.mt90 {
	margin-top: 90px;
}

.mt100 {
	margin-top: 100px;
}

.mt150 {
	margin-top: 150px;
}

.mt180 {
	margin-top: 180px;
}

.mt200 {
	margin-top: 200px;
}

.mt-10 {
	margin-top: -10px;
}

.mt-20 {
	margin-top: -20px;
}

.mt-30 {
	margin-top: -30px;
}

.mt-40 {
	margin-top: -40px;
}

.mt-50 {
	margin-top: -50px;
}

.mt-60 {
	margin-top: -60px;
}

.mb0 {
	margin-bottom: 0px;
}

.mb5 {
	margin-bottom: 5px;
}

.mb10 {
	margin-bottom: 10px;
}

.mb15 {
	margin-bottom: 15px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb25 {
	margin-bottom: 25px;
}

.mb30 {
	margin-bottom: 30px;
}

.mb40 {
	margin-bottom: 40px;
}

.mb50 {
	margin-bottom: 50px;
}

.mb60 {
	margin-bottom: 60px;
}

.mb80 {
	margin-bottom: 80px;
}

.mr5 {
	margin-right: 5px;
}

.mr10 {
	margin-right: 10px;
}

.mr15 {
	margin-right: 15px;
}

.mr20 {
	margin-right: 20px;
}

.mr25 {
	margin-right: 25px;
}

.mr30 {
	margin-right: 30px;
}

.mr40 {
	margin-right: 40px;
}

.mr60 {
	margin-right: 60px;
}

.mr80 {
	margin-right: 80px;
}

.mr100 {
	margin-right: 100px;
}

.pl10 {
	padding-left: 10px;
}

.pl20 {
	padding-left: 20px;
}

.pl25 {
	padding-left: 25px;
}

.pl30 {
	padding-left: 30px;
}

.pl40 {
	padding-left: 40px;
}

.pl50 {
	padding-left: 50px;
}

.pl60 {
	padding-left: 60px;
}

.pl80 {
	padding-left: 80px;
}

.pl100 {
	padding-left: 100px;
}

.pr10 {
	padding-right: 10px;
}

.pr20 {
	padding-right: 20px;
}

.pr25 {
	padding-right: 25px;
}

.pr30 {
	padding-right: 30px;
}

.pr40 {
	padding-right: 40px;
}

.pr50 {
	padding-right: 50px;
}

.pr60 {
	padding-right: 60px;
}

.pr80 {
	padding-right: 80px;
}

.pr100 {
	padding-right: 100px;
}

.pb10 {
	padding-bottom: 10px;
}

.pb20 {
	padding-bottom: 20px;
}

.pb25 {
	padding-bottom: 25px;
}

.pb30 {
	padding-bottom: 30px;
}

.pb40 {
	padding-bottom: 40px;
}

.pb50 {
	padding-bottom: 50px;
}

.pb60 {
	padding-bottom: 60px;
}

.pb100 {
	padding-bottom: 100px;
}

.pt10 {
	padding-top: 10px;
}

.pt20 {
	padding-top: 20px;
}

.pt25 {
	padding-top: 25px;
}

.pt30 {
	padding-top: 30px;
}

.pt40 {
	padding-top: 40px;
}

.pt50 {
	padding-top: 50px;
}

.pt100 {
	padding-top: 100px;
}

.plr {
	padding-left: 30px;
	padding-right: 30px;
}

.plr10 {
	padding-left: 10px;
	padding-right: 10px;
}

.plr20 {
	padding-left: 20px;
	padding-right: 20px;
}

.plr25 {
	padding-left: 25px;
	padding-right: 25px;
}

.plr30 {
	padding-left: 30px;
	padding-right: 30px;
}

.plr40 {
	padding-left: 40px;
	padding-right: 40px;
}

.plr50 {
	padding-left: 50px;
	padding-right: 50px;
}

.plr60 {
	padding-left: 60px;
	padding-right: 60px;
}

.ptb5 {
	padding-bottom: 5px;
	padding-top: 5px;
}

.ptb10 {
	padding-bottom: 10px;
	padding-top: 10px;
}

.ptb12 {
	padding-bottom: 12px;
	padding-top: 12px;
}

.ptb15 {
	padding-bottom: 15px;
	padding-top: 15px;
}

.ptb20 {
	padding-bottom: 20px;
	padding-top: 20px;
}

.ptb25 {
	padding-bottom: 25px;
	padding-top: 25px;
}

.ptb30 {
	padding-bottom: 30px;
	padding-top: 30px;
}

.ptb35 {
	padding-bottom: 35px;
	padding-top: 35px;
}

.ptb40 {
	padding-bottom: 40px;
	padding-top: 40px;
}

.ptb50 {
	padding-bottom: 50px;
	padding-top: 50px;
}

.ptb60 {
	padding-bottom: 60px;
	padding-top: 60px;
}

.ptb80 {
	padding-bottom: 80px;
	padding-top: 80px;
}

.ptb100 {
	padding-bottom: 100px;
	padding-top: 100px;
}

.ptb150 {
	padding-bottom: 150px;
	padding-top: 150px;
}

.ptb200 {
	padding-bottom: 200px;
	padding-top: 200px;
}

.p5 {
	padding: 5px
}

.p10 {
	padding: 10px
}

.p20 {
	padding: 20px
}

.p30 {
	padding: 30px
}

.p2030 {
	padding: 20px 30px
}

.p40 {
	padding: 40px
}

.p3040 {
	padding: 30px 40px
}

.f0 {
	font-size: 0px;
}

.f20 {
	font-size: 20px;
}

.f22 {
	font-size: 22px;
}

.f24 {
	font-size: 24px;
}

.f26 {
	font-size: 26px;
}

.f28 {
	font-size: 28px;
}

.f30 {
	font-size: 30px;
}

.f32 {
	font-size: 32px;
}

.f34 {
	font-size: 34px;
}

.f36 {
	font-size: 36px;
}

.f38 {
	font-size: 38px;
}

.f40 {
	font-size: 40px;
}

.f42 {
	font-size: 42px;
}

.f44 {
	font-size: 44px;
}

.f48 {
	font-size: 48px;
}

.f50 {
	font-size: 50px;
}

.f52 {
	font-size: 52px;
}

.f60 {
	font-size: 60px;
}

.f64 {
	font-size: 64px;
}

.f70 {
	font-size: 70px;
}

.f80 {
	font-size: 80px;
}

.f90 {
	font-size: 90px;
}

.f100 {
	font-size: 100px;
}

.img10 {
	width: 10px;
	height: 10px;
}

.img12 {
	width: 12px;
	height: 12px;
}

.img14 {
	width: 14px;
	height: 14px;
}

.img16 {
	width: 16px;
	height: 16px;
}

.img18 {
	width: 18px;
	height: 18px;
}

.img20 {
	width: 20px;
	height: 20px;
}

.img24 {
	width: 24px;
	height: 24px;
}

.img26 {
	width: 26px;
	height: 26px;
}

.img28 {
	width: 28px;
	height: 28px;
}

.img30 {
	width: 30px;
	height: 30px;
}

.img32 {
	width: 32px;
	height: 32px;
}

.img36 {
	width: 36px;
	height: 36px;
}

.img40 {
	width: 40px;
	height: 40px;
}

.img44 {
	width: 44px;
	height: 44px;
}

.img48 {
	width: 48px;
	height: 48px;
}

.img50 {
	width: 50px;
	height: 50px;
}

.img52 {
	width: 52px;
	height: 52px;
}

.img55 {
	width: 55px;
	height: 55px;
}

.img56 {
	width: 56px;
	height: 56px;
}

.img60 {
	width: 60px;
	height: 60px;
}

.img64 {
	width: 64px;
	height: 64px;
}

.img66 {
	width: 66px;
	height: 66px;
}

.img80 {
	width: 80px;
	height: 80px;
}

.img86 {
	width: 86px;
	height: 86px;
}

.img90 {
	width: 90px;
	height: 90px;
}

.img100 {
	width: 100px;
	height: 100px;
}

.img110 {
	width: 110px;
	height: 110px;
}

.img120 {
	width: 120px;
	height: 120px;
}

.img150 {
	width: 150px;
	height: 150px;
}

.img180 {
	width: 180px;
	height: 180px;
}

.img200 {
	width: 200px;
	height: 200px;
}

.imgfull {
	width: 100%;
}

.bcf {
	color: #fff;
}

.bc3 {
	color: #333;
}

.bcc {
	color: #ccc;
}

.bc9 {
	color: #999;
}

.bc6 {
	color: #666;
}

.b {
	font-weight: bold;
}

.bg_fa {
	background-color: #fafafa;
}

.bg_f2 {
	background-color: #f2f2f2;
}

.bg_f1 {
	background-color: #f1f1f1;
}

.bg_f5 {
	background-color: #f5f5f5;
}

.bg_f6 {
	background-color: #f6f6f6;
}

.bg_f7 {
	background-color: #f7f7f7;
}

.bg_f8 {
	background-color: #f8f8f8;
}

.bg_f9 {
	background-color: #f9f9f9;
}

.bg_e {
	background-color: #eee;
}

.bg_d {
	background-color: #ddd;
}

.bg_w {
	background-color: #fff;
}

.elli {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.elli2,
.elli3,
.elli4,
.elli5,
.elli6 {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.elli2 {
	-webkit-line-clamp: 2;
}

.elli3 {
	-webkit-line-clamp: 3;
}

.elli4 {
	-webkit-line-clamp: 4;
}

.elli5 {
	-webkit-line-clamp: 5;
}

.elli6 {
	-webkit-line-clamp: 6;
}


.bcover {
	-ms-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.pcshow {
	display: block;
}

.wapshow {
	display: none;
}

.wp {
	width: 100%;
	max-width: 1250px;
	margin: 0 auto;
}

.wp1010 {
	width: 100%;
	max-width: 1010px;
	margin: 0 auto;
}

.btn {
	display: inline-block;
}

.btn .icon,
.btn .iconfont,
.btn .val,
.btn .mc {
	display: inline-block;
	vertical-align: middle;
}

/* .iconfont::before,.iconfont::before{ display: inline-block; line-height: 1; vertical-align: middle;}
.ibm{ display: inline-block; vertical-align: middle;} */
@-webkit-keyframes zoomin_out {
	0% {
		-webkit-transform: scale(1);
	}

	50% {
		-webkit-transform: scale(1.1);
	}

	100% {
		-webkit-transform: scale(1);
	}
}

@keyframes zoomin_out {
	0% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}

	50% {
		-webkit-transform: scale(1.1);
		transform: scale(1.1);
	}

	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

/* .banner .swiper-slide-active .banimg{-webkit-animation: zoomin_out 20s infinite ease-in-out;-moz-animation: zoomin_out 20s infinite ease-in-out;-ms-animation: zoomin_out 20s infinite ease-in-out;-o-animation: zoomin_out 20s infinite ease-in-out;} */
.footer_wap {
	background: #333;
	display: none;
}

.footerWapul {
	margin-bottom: 0;
}

.footerWapul li {
	width: 25%;
	float: left;
	text-align: center;
	color: #fff;
	border-right: 1px solid #f9c7ce;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding: 4px 0;
}

.footerWapul li a {
	color: #fff;
}

.footerWapul li img {
	width: 24px;
	height: auto
}

.footerWapul li .tit {
	width: 100%;
	text-align: center;
	font-size: 14px;
}

.act_footerWap a {
	color: #090 !important;
}


.sbtn {
	font-size: 14px;
	display: inline-block;
	padding: 6px 20px;
	border: 1px solid transparent;
	box-sizing: border-box;
	text-align: center;
}

.sbtn_w100 {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}

.sbtn {
	font-size: 14px;
	display: inline-block;
	padding: 6px 20px;
	border: 1px solid transparent;
	box-sizing: border-box;
	text-align: center;
}

.sbtn_w100 {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}

.sbtn_blue {
	color: #fff;
	background: #2F3F71;
}

.sbtn_blue:hover {
	background: #1c47c9;
}

.sbtn_blue_rim {
	border: 1px solid #2F3F71;
	color: #2F3F71;
}

.sbtn_blue_rim:hover {
	background-color: #2F3F71;
	color: #fff;
}

.sbtn_white_rim {
	border: 1px solid #fff;
	color: #fff;
}

.sbtn_white_rim:hover {
	background-color: rgba(255, 255, 255, .1);
	color: #fff;
}

.blue {
	color: #2F3F71;
}

/* 表单 */
.perInfoForm {
	width: 380px;
	max-width: 100%;
	margin-top: 20px;
}

.perInfoForm .item {
	display: flex;
	margin-bottom: 28px;
}

.perInfoForm .item .attrmc {
	width: 88px;
	text-align: right;
	line-height: 36px;
	margin-right: 10px;
	display: inline-block;
}

.perInfoForm .item .attrval {
	flex: 1;
}

.perInfoForm .text {
	display: block;
	width: 100%;
	padding-left: 15px;
	border: 1px solid #D3D3D3;
	height: 36px;
	line-height: 36px;
	font-size: 14px;
	background-color: #fff;
}

.perInfoForm .select {
	display: block;
	width: 100%;
	border: 1px solid #C6C6C6;
	height: 36px;
	line-height: 36px;
	font-size: 14px;
	background-color: #fff;
}

.perInfoForm .msg {
	color: #999;
	line-height: 1.8;
	margin-top: 10px;
}

.perInfoForm .tj {
	padding-top: 20px;
	padding-left: 98px;
}

.perInfoForm .tj .sbtn {
	padding: 10px 0px;
	font-size: 18px;
}

/* 上传fileBtn */
.filebtn {
	width: 114px;
	border: 1px solid #C6C6C6;
	height: 36px;
	line-height: 36px;
	font-size: 14px;
	background-color: #fff;
	position: relative;
	text-align: center;
	cursor: pointer;
}

.filebtn .file {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	opacity: 0;
}

.filebtn:hover {
	border-color: #62B6CB;
	color: #62B6CB;
}

/* 弹窗 */
.pupbg {
	background-color: rgba(0, 0, 0, .6);
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 200;
}

.pup {
	position: fixed;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 85%;
	z-index: 205;
}

.resumePup {
	width: 450px;
}

.closePup {
	position: absolute;
	right: 12px;
	top: 12px;
	line-height: 1;
	cursor: pointer;
	font-size: 16px;
	color: #999;
	display: inline-block;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
}

.closePup:hover {
	color: #333;
}

.resumeMain {
	padding: 10px 60px 36px;
}



/* 列表 */
.bnews {
	padding: 100px 0;
}

.bnewsul {
	padding-bottom: 60px;
}

.bnewsul li {
	width: 31.33%;
	float: left;
	margin: 0 3% 3% 0;
}

.bnewsul li:nth-child(3n) {
	margin-right: 0;
}

.bnewsItem {}

.bnewsItem a {
	display: block;
}

.bnewsItem .tparea {
	font-size: 0;
	overflow: hidden;
}

.bnewsItem .tparea .tp {
	width: 100%;
}

.bnewsItem .des {
	padding: 15px 25px 0;
	border: 1px solid #ddd;
	border-width: 0 1px 1px;
}

.bnewsItem .des .tit {
	font-size: 24px;
	white-space: nowrap;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
}

.bnewsItem .des .nr {
	font-size: 16px;
	color: #666;
	line-height: 1.8;
	height: 57.6px;
	overflow: hidden;
	margin-top: 5px;
}

.bnewsItem a:hover .des {
	box-shadow: 0px 7px 18px 0px rgba(0, 0, 0, 0.07);
}

.bnewsItem a:hover .des .tit {
	color: #036eb8;
}

.bnewsItem a:hover .tparea .tp {
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
}

.bnewsItem .des .info {
	margin-top: 15px;
	padding: 15px 0;
	color: #999;
	border-top: 1px solid #F1F1F1;
}

.bnewsItem .des .info .time {
	font-size: 16px;
}

.bnewsItem .des .info .time::before {
	font-size: 18px;
	margin-right: 5px;
}

.bnewsItem .des .info .morea {
	font-size: 16px;
	cursor: pointer;
	float: right;
}

.bnewsItem .des .info .morea .val {}

.bnewsItem .des .info .morea .iconfont {
	font-size: 14px;
	margin-left: 5px;
	width: 16px;
	height: 16px;
	border: 1px solid #999;
	text-align: center;
	line-height: 16px;
}

.bnewsItem .des .info .morea:hover {
	color: #036eb8;
}

.bnewsItem .des .info .morea:hover .iconfont {
	border-color: #036eb8;
}

/* 大图 */
.bigimgw100,
.bigimgMain {
	font-size: 0;
	overflow: hidden;
}

.bigimgw100 .tp {
	width: 100%;
}

.bigimgMain .tp {
	width: 100%;
}

/* flex */
.flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.centerXY {
	display: flex;
	align-items: center;
	justify-content: center;
}

.centerY {
	display: flex;
	align-items: center;
}

.centerX {
	justify-content: center
}

.rowW {
	display: flex;
	flex-wrap: wrap;
}

.betweenX {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.betweenY {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.centerAXY {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}


@-webkit-keyframes fadeInUp3 {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0) rotate(-90deg);
	}

	to {
		opacity: 1;
		-webkit-transform: rotate(-90deg);
		transform: rotate(-90deg);
	}
}

@-moz-keyframes fadeInUp3 {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0, 100%, 0) rotate(-90deg);
		-moz-transform: translate3d(0, 100%, 0) rotate(-90deg);
		transform: translate3d(0, 100%, 0) rotate(-90deg);
	}

	to {
		opacity: 1;
		-webkit-transform: rotate(-90deg);
		-moz-transform: rotate(-90deg);
		transform: rotate(-90deg);
	}
}

@-o-keyframes fadeInUp3 {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0, 100%, 0) rotate(-90deg);
		transform: translate3d(0, 100%, 0) rotate(-90deg);
	}

	to {
		opacity: 1;
		-webkit-transform: rotate(-90deg);
		-o-transform: rotate(-90deg);
		transform: rotate(-90deg);
	}
}

@keyframes fadeInUp3 {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0, 100%, 0) rotate(-90deg);
		-moz-transform: translate3d(0, 100%, 0) rotate(-90deg);
		transform: translate3d(0, 100%, 0) rotate(-90deg);
	}

	to {
		opacity: 1;
		-webkit-transform: rotate(-90deg);
		-moz-transform: rotate(-90deg);
		-o-transform: rotate(-90deg);
		transform: rotate(-90deg);
	}
}

.fadeInUp3 {
	-webkit-animation-name: fadeInUp3;
	-moz-animation-name: fadeInUp3;
	-o-animation-name: fadeInUp3;
	animation-name: fadeInUp3
}

@-webkit-keyframes fadeInUp2 {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0, 10%, 0);
		transform: translate3d(0, 10%, 0)
	}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none
	}
}

@-moz-keyframes fadeInUp2 {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0, 10%, 0);
		-moz-transform: translate3d(0, 10%, 0);
		transform: translate3d(0, 10%, 0)
	}

	to {
		opacity: 1;
		-webkit-transform: none;
		-moz-transform: none;
		transform: none
	}
}

@-o-keyframes fadeInUp2 {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0, 10%, 0);
		transform: translate3d(0, 10%, 0)
	}

	to {
		opacity: 1;
		-webkit-transform: none;
		-o-transform: none;
		transform: none
	}
}

@keyframes fadeInUp2 {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0, 10%, 0);
		-moz-transform: translate3d(0, 10%, 0);
		transform: translate3d(0, 10%, 0)
	}

	to {
		opacity: 1;
		-webkit-transform: none;
		-moz-transform: none;
		-o-transform: none;
		transform: none
	}
}

.fadeInUp2 {
	-webkit-animation-name: fadeInUp2;
	-moz-animation-name: fadeInUp2;
	-o-animation-name: fadeInUp2;
	animation-name: fadeInUp2
}

@-webkit-keyframes zoombig {
	0% {
		-webkit-transform: scale(1.2, 1.2);
		transform: scale(1.2, 1.2);
	}

	100% {
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
	}
}

@-moz-keyframes zoombig {
	0% {
		-moz-transform: scale(1.2, 1.2);
		transform: scale(1.2, 1.2);
	}

	100% {
		-moz-transform: scale(1, 1);
		transform: scale(1, 1);
	}
}

@-o-keyframes zoombig {
	0% {
		-o-transform: scale(1.2, 1.2);
		transform: scale(1.2, 1.2);
	}

	100% {
		-o-transform: scale(1, 1);
		transform: scale(1, 1);
	}
}

@keyframes zoombig {
	0% {
		-webkit-transform: scale(1.2, 1.2);
		-moz-transform: scale(1.2, 1.2);
		-o-transform: scale(1.2, 1.2);
		transform: scale(1.2, 1.2);
	}

	100% {
		-webkit-transform: scale(1, 1);
		-moz-transform: scale(1, 1);
		-o-transform: scale(1, 1);
		transform: scale(1, 1);
	}
}

@-webkit-keyframes moves {
	0% {
		-webkit-transform: translateY(0px);
		transform: translateY(0px);
	}

	50% {
		-webkit-transform: translateY(-20px);
		transform: translateY(-20px);
	}

	100% {
		-webkit-transform: translateY(0px);
		transform: translateY(0px);
	}
}

@-moz-keyframes moves {
	0% {
		-moz-transform: translateY(0px);
		transform: translateY(0px);
	}

	50% {
		-moz-transform: translateY(-20px);
		transform: translateY(-20px);
	}

	100% {
		-moz-transform: translateY(0px);
		transform: translateY(0px);
	}
}

@-o-keyframes moves {
	0% {
		-o-transform: translateY(0px);
		transform: translateY(0px);
	}

	50% {
		-o-transform: translateY(-20px);
		transform: translateY(-20px);
	}

	100% {
		-o-transform: translateY(0px);
		transform: translateY(0px);
	}
}

@keyframes moves {
	0% {
		-webkit-transform: translateY(0px);
		-moz-transform: translateY(0px);
		-o-transform: translateY(0px);
		transform: translateY(0px);
	}

	50% {
		-webkit-transform: translateY(-20px);
		-moz-transform: translateY(-20px);
		-o-transform: translateY(-20px);
		transform: translateY(-20px);
	}

	100% {
		-webkit-transform: translateY(0px);
		-moz-transform: translateY(0px);
		-o-transform: translateY(0px);
		transform: translateY(0px);
	}
}

@-webkit-keyframes zoomin_out {
	0% {
		-webkit-transform: scale(1);
	}

	50% {
		-webkit-transform: scale(1.1);
	}

	100% {
		-webkit-transform: scale(1);
	}
}

@-moz-keyframes zoomin_out {
	0% {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		transform: scale(1);
	}

	50% {
		-webkit-transform: scale(1.1);
		-moz-transform: scale(1.1);
		transform: scale(1.1);
	}

	100% {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		transform: scale(1);
	}
}

@-o-keyframes zoomin_out {
	0% {
		-webkit-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	}

	50% {
		-webkit-transform: scale(1.1);
		-o-transform: scale(1.1);
		transform: scale(1.1);
	}

	100% {
		-webkit-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	}
}

@keyframes zoomin_out {
	0% {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	}

	50% {
		-webkit-transform: scale(1.1);
		-moz-transform: scale(1.1);
		-o-transform: scale(1.1);
		transform: scale(1.1);
	}

	100% {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	}
}

@keyframes moves {
	0% {
		-webkit-transform: translateY(0px);
		-moz-transform: translateY(0px);
		-o-transform: translateY(0px);
		transform: translateY(0px);
	}

	50% {
		-webkit-transform: translateY(-20px);
		-moz-transform: translateY(-20px);
		-o-transform: translateY(-20px);
		transform: translateY(-20px);
	}

	100% {
		-webkit-transform: translateY(0px);
		-moz-transform: translateY(0px);
		-o-transform: translateY(0px);
		transform: translateY(0px);
	}
}